#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.2.3.2
id: conduit-extra-1.2.3.2-66RG0jtrkdDD0s74YkKINr
key: conduit-extra-1.2.3.2-66RG0jtrkdDD0s74YkKINr
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
abi: faaa93b8888b821eff3f309c614c5c0d
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/conduit-extra-1.2.3.2
hs-libraries: HSconduit-extra-1.2.3.2-66RG0jtrkdDD0s74YkKINr
depends:
    base-4.10.1.0 conduit-1.2.13-E5VJ8PXbisH7yqxLCGPZk2
    bytestring-0.10.8.2 exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15
    blaze-builder-0.4.1.0-7NuHBr78TbA3v0KunGhGI7 directory-1.3.0.2
    filepath-1.4.1.2 network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT
    primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo process-1.6.1.0
    resourcet-1.1.11-IDQ3BcbOuN3L37hqhCafaF
    stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x
    streaming-commons-0.1.19-Kdfw1yDLDtv8bKwM1I83R4
    unliftio-core-0.1.1.0-3wrHy3Ijr0BBoYMyh4oX3g
    typed-process-0.2.2.0-7zapzRUNIFp6B3QTYn51MO
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             conduit-1.2.13-E5VJ8PXbisH7yqxLCGPZk2=6dd5e62d92a07f6da7d7b5d7ab5b8218
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=349f1b5172af08123dc6c444b05979b3
             monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00=48449fd048b5d0ad9ccb1feb773de43b
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=987aeec331bd3d9d85b408736a8805c6
             attoparsec-0.13.2.2-3q5ERL3MW0nFqsVUGe8u15=df3474e0e3506c6210b323c64f491baa
             blaze-builder-0.4.1.0-7NuHBr78TbA3v0KunGhGI7=3e7866bdfc4c145dc5858d744aeae7aa
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             network-2.6.3.4-9dk35Sk3nk1BI7Jw9SJICT=3bb40bf00d3257de945a134963a298b0
             primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo=b4457a9f891c4eea587ee58a79b7f0fc
             process-1.6.1.0=e78440f24fd9cc3300a1da2a92a47757
             resourcet-1.1.11-IDQ3BcbOuN3L37hqhCafaF=667b8b7a5336fee7f4683c8cbac39d0c
             stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x=ad6bbd8e6ded9502ff897b95774cdf26
             streaming-commons-0.1.19-Kdfw1yDLDtv8bKwM1I83R4=44646deaacad02d8ef31c85b16e41fc1
             unliftio-core-0.1.1.0-3wrHy3Ijr0BBoYMyh4oX3g=3d84d39d4127f80327155ddec46e058f
             typed-process-0.2.2.0-7zapzRUNIFp6B3QTYn51MO=92e8df005f71a6022716d71dedeefd36
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

